/* hack'n slash CSS for Netscape 4 */

body {
background-image:url(../images/div_back.jpg);
color:#E0B6B6
}

a { color:#FFDDDD; background:transparent; font-weight:bold }
a:visited { color:#FFB4B4; background:transparent }

#header { width:100%; text-align:right }
h1 { position:absolute; left:10px; top:10px }
h1 a img { color:#333333; background:transparent }
#quicksearch { margin-top:40px }
#language { font-family:Arial,Helvetica,Verdana,"Adobe Helvetica",sans-serif }

#mainmenu { position:absolute; top:65px; left:10px }
#mainmenu img { float:left; color:#333333; background:transparent }
#mainmenu span { display:none }

#content, #subnavigation {
background-image:url(../images/div_back.jpg);
color:#E0B6B6;
padding-bottom:20px;
font-family:Arial,Helvetica,Verdana,"Adobe Helvetica",sans-serif;
font-size:13px
}

#content {
margin-left:187px;
margin-top:33px;
padding-right:20px;
padding-left:50px
}

#subnavigation {
width:150px;
position:absolute;
left:-4px;
top:164px;
padding-left:25px;
padding-right:40px
}

address {
font-style:normal;
margin:40px 0 20px 187px;
text-align:center
}
address, address a {
font-family:Arial,Helvetica,Verdana,"Adobe Helvetica",sans-serif;
font-size:13px;
color:#BBBBBB;
background:transparent;
font-weight:bold
}

#subnavigation ul { list-style-type:none; margin-left:-40px }
#subnavigation p.return-top { display:none }

#banners {
list-style-type:none;
color:#333333; /* to make the list bullets "disappear" */
background:transparent
}
#banners a { color:#888888; background:transparent }
#banners img { display:block }

h2 { font-size:1em; clear:both }
#content h2 { margin-top:0; font-size:1.9em }

h3 {
font-family:Arial,Helvetica,Verdana,"Adobe Helvetica",sans-serif;
color:#F4CACA;
background:transparent;
font-size:1.3em;
font-weight:bold;
margin:35px 0 0 0;
clear:left
}

.news h3 { border:0; padding-bottom:3px; margin-bottom:0; margin-top:10px }
.news h3 img { float:left }

.news h3 span {
display:block;
margin-left:9px;
background:transparent;
color:#CE8080;
font-weight:normal;
font-style:italic;
font-size:0.65em;
padding-top:2px
}

.news p { clear:left }
.news p.archive { margin-top:45px; margin-left:40px }

hr { margin-right:40px }

ul.nitpicks .foundby {
display:block;
margin-top:10px;
margin-bottom:30px
}

blockquote, q { font-style:italic }
#introduction blockquote {
margin:17px 0 13px 0;
font-family:Times New Roman,Times,serif;
font-size:1.1em
}

p.breadcrumb { margin:0; padding:20px 0 20px 0 }

ul.nitpicks p.patch {
background:transparent;
color:#CE8080;
font-style:italic;
margin-top:0;
padding-top:0;
width:50%;
padding-bottom:35px
}
ul.nitpicks p.patch a, ul.nitpicks p.patch a:visited { color:#CE8080 }

img.patch {
float:right;
margin-right:10px;
color:#333333;
background:transparent;
border:none
}

#content ol, #content ul, #content dl { margin-top:13px; margin-bottom:13px }
ul.nitpicks { width:70% }


@media all {
/* undo some formats for other browsers */

body {
background-image:url(../images/back.jpg);
color:#E0B6B6
}

#header { text-align:left }
#mainmenu { margin-top:60px; left:0; top:0 }
#mainmenu img { float:none; color:inherit; background:transparent }
#language { text-align:right }

#quicksearch { margin-top:0 }

#content {
background:transparent;
color:inherit;
width:auto;
padding:0;
font-size:1em;
border:0;
margin-left:175px; margin-top:5px; margin-right:5px
}


#subnavigation {
background-image:none;
background:transparent;
color:inherit;
padding:0;
font-size:1em;
border:0;
margin:0;
width:162px;
top:181px;
left:5px
}

address {
margin:20px 0 0 175px;
background:transparent;
color:#888888;
font-size:0.9em
}
address a , address a:visited {
color:#888888;
background:transparent
}

#content h2 { margin:0; }

#subnavigation ul { list-style-type:none; margin-left:0 }
#banners img { display:inline }

.news h3 span { margin-left:50px }

hr { margin-right:auto }

h1 a img { color:inherit; background:transparent }

ul.nitpicks .foundby { margin-bottom:15px }
}

#introduction blockquote { margin:0 0 18px 18px }

ul.nitpicks p.patch {
margin-top:5px;
padding-top:2px;
width:70%;
margin-bottom:0
}

img.patch { margin-right:0; color:inherit; background:transparent }

#content ol, #content ul, #content dl { margin-top:1em; margin-bottom:auto }
ul.nitpicks { width:auto }

}

